This page was not yet optimized for use on mobile devices.
Aruba, a Hewlett Packard Enterprise Company 4100i, 6200, 6300, 6400, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series Version 10.11
Certificate details
| Status | archived |
|---|---|
| Valid from | 05.12.2023 |
| Valid until | 05.12.2025 |
| Scheme | 🇺🇸 US |
| Manufacturer | Aruba, a Hewlett Packard Enterprise Company |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles | |
| Maintenance updates | HPE Aruba Networking 4100i, 6200, 6300, 6400, 8100, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series running ArubaOS-CX 10.13 (30.05.2024) Certification report Security target |
Certificate
Extracted keywords
Certificates
CCEVS-VR-VID11391-2023Evaluation facilities
Gossamer SecurityCertification report
Extracted keywords
Symmetric Algorithms
AESProtocols
SSHv2, SSH, TLS, TLS v1.2Block cipher modes
ECBVendor
NXPCertificates
CCEVS-VR-VID11391-2023Evaluation facilities
Gossamer SecurityFrontpage
| Certification lab | US NIAP |
|---|
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
RSA 3072, ECDHE, ECDH, ECDSA, ECC, DH, DSAHash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256Schemes
MAC, Key AgreementProtocols
SSHv2, SSH, SSL, SSL 2.0, SSL 3.0, TLS, TLS v1.2, TLS 1.2, TLS 1.0, TLS 1.1, TLS1.1, TLS1.2, TLSv1.2, DTLS, IPsecRandomness
DRBG, RBGBlock cipher modes
CBC, CTR, GCMTLS cipher suites
TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384Vendor
NXPClaims
OE.ADMIN_CREDENTIALS_SECURE, OE.COMPONENTS_RUNNING, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.PHYSICAL, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES, OE.VM_CONFIGURATIONSecurity Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG_EXT.1, FCS_TLSC_EXT.2.3, FCS_NTP_EXT.1.4, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_COP, FCS_RBG_EXT.1, FCS_SSHS_EXT.1, FCS_TLSC_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.1, FCS_SSHS_EXT.1.7, FCS_SSHS_EXT.1.6, FDP_ACC.1, FIA_PMG_EXT.1, FIA_AFL.1, FIA_UAU.7, FIA_UAU_EXT.2, FIA_UIA_EXT.1, FMT_MOF, FMT_MTD, FMT_SMF.1, FMT_SMR.2, FPT_APW_EXT.1, FPT_SKP_EXT.1, FPT_STM_EXT.1, FPT_TST_EXT.1, FPT_TUD_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTP_ITC.1, FTP_TRPAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CCEVS-VR-VID-11391-2023Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Similar certificates
Showing 5 out of 7.
Scheme data
| Product | Aruba, a Hewlett Packard Enterprise Company 4100i, 6200, 6300, 6400, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series Version 10.11 |
|---|---|
| Id | CCEVS-VR-VID11391 |
| URL | https://www.niap-ccevs.org/products/11391 |
| Api Url | https://www.niap-ccevs.org/api/project/product/pcl_products/11391/ |
| Certification Date | 05.12.2023 |
| Expiration Date | 05.12.2025 |
| Category | Network Device |
| Categories |
|
| Vendor | Aruba, a Hewlett Packard Enterprise Company |
| Evaluation Facility | Gossamer Security Solutions |
| Scheme | US |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11391-ci.pdf",
"dgst": "ace2550694741996",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CCEVS-VR-VID-11391-2023",
"cert_lab": [
"US"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"10.11"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"89f2a255423f4a20"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": {
"api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11391/",
"categories": [
"Network Device"
],
"category": "Network Device",
"certification_date": "2023-12-05",
"evaluation_facility": "Gossamer Security Solutions",
"expiration_date": "2025-12-05",
"id": "CCEVS-VR-VID11391",
"product": "Aruba, a Hewlett Packard Enterprise Company 4100i, 6200, 6300, 6400, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series Version 10.11",
"scheme": "US",
"url": "https://www.niap-ccevs.org/products/11391",
"vendor": "Aruba, a Hewlett Packard Enterprise Company"
},
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
"maintenance_date": "2024-05-30",
"maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11391-add1.pdf",
"maintenance_st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11391-st.pdf",
"maintenance_title": "HPE Aruba Networking 4100i, 6200, 6300, 6400, 8100, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series running ArubaOS-CX 10.13"
}
]
},
"manufacturer": "Aruba, a Hewlett Packard Enterprise Company",
"manufacturer_web": "https://www.arubanetworks.com/",
"name": "Aruba, a Hewlett Packard Enterprise Company 4100i, 6200, 6300, 6400, 8320, 8325, 8360, 8400, 9300, and 10000 Switch Series Version 10.11",
"not_valid_after": "2025-12-05",
"not_valid_before": "2023-12-05",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "st_vid11391-ci.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11391-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20231206101758-05\u002700\u0027",
"/ModDate": "D:20231206101758-05\u002700\u0027",
"/Producer": "iText 2.1.0 (by lowagie.com)",
"pdf_file_size_bytes": 187577,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "st_vid11391-vr.pdf",
"report_frontpage": {
"US": {
"cert_id": "",
"cert_item": "",
"cert_lab": "US NIAP"
}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"US": {
"CCEVS-VR-VID11391-2023": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {
"ECB": {
"ECB": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 4,
"SSHv2": 1
},
"TLS": {
"TLS": {
"TLS": 6,
"TLS v1.2": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Gossamer": {
"Gossamer Security": 4
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"NXP": {
"NXP": 6
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "comptont",
"/CreationDate": "D:20231205125053-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231205125053-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 265278,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 20
},
"st_filename": "st_vid11391-st.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDH": {
"ECDH": 3,
"ECDHE": 4
},
"ECDSA": {
"ECDSA": 13
}
},
"FF": {
"DH": {
"DH": 4
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 3072": 2
}
},
"cc_cert_id": {},
"cc_claims": {
"OE": {
"OE.ADMIN_CREDENTIALS_SECURE": 1,
"OE.COMPONENTS_RUNNING": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.NO_THRU_TRAFFIC_PROTECTION": 1,
"OE.PHYSICAL": 1,
"OE.RESIDUAL_INFORMATION": 1,
"OE.TRUSTED_ADMIN": 1,
"OE.UPDATES": 1,
"OE.VM_CONFIGURATION": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 1,
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE": 1,
"AGD_OPE.1": 10,
"AGD_PRE": 1,
"AGD_PRE.1": 6
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMC.1": 4,
"ALC_CMS": 1,
"ALC_CMS.1": 9
},
"ATE": {
"ATE_IND": 1,
"ATE_IND.1": 5
},
"AVA": {
"AVA_VAN": 2,
"AVA_VAN.1": 9
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 1,
"FAU_GEN.2": 1,
"FAU_STG_EXT.1": 1
},
"FCS": {
"FCS_CKM.1": 5,
"FCS_CKM.2": 5,
"FCS_CKM.4": 1,
"FCS_COP": 11,
"FCS_NTP_EXT.1.4": 1,
"FCS_RBG_EXT.1": 2,
"FCS_SSHS_EXT.1": 3,
"FCS_SSHS_EXT.1.6": 1,
"FCS_SSHS_EXT.1.7": 1,
"FCS_TLSC_EXT.1": 3,
"FCS_TLSC_EXT.2": 2,
"FCS_TLSC_EXT.2.3": 1,
"FCS_TLSS_EXT.1": 2
},
"FDP": {
"FDP_ACC.1": 3
},
"FIA": {
"FIA_AFL.1": 5,
"FIA_PMG_EXT.1": 3,
"FIA_UAU.7": 1,
"FIA_UAU_EXT.2": 1,
"FIA_UIA_EXT.1": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MTD": 2,
"FMT_SMF.1": 1,
"FMT_SMR.2": 1
},
"FPT": {
"FPT_APW_EXT.1": 1,
"FPT_SKP_EXT.1": 1,
"FPT_STM_EXT.1": 2,
"FPT_TST_EXT.1": 1,
"FPT_TUD_EXT.1": 2
},
"FTA": {
"FTA_SSL.3": 1,
"FTA_SSL.4": 1,
"FTA_SSL_EXT.1": 1,
"FTA_TAB.1": 2
},
"FTP": {
"FTP_ITC.1": 3,
"FTP_TRP": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 4
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"SSH": {
"SSH": 40,
"SSHv2": 13
},
"TLS": {
"DTLS": {
"DTLS": 1
},
"SSL": {
"SSL": 3,
"SSL 2.0": 1,
"SSL 3.0": 1
},
"TLS": {
"TLS": 47,
"TLS 1.0": 1,
"TLS 1.1": 1,
"TLS 1.2": 2,
"TLS v1.2": 2,
"TLS1.1": 1,
"TLS1.2": 1,
"TLSv1.2": 1
}
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"MAC": {
"MAC": 6
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 16,
"P-384": 16,
"P-521": 14,
"secp256r1": 1,
"secp384r1": 3,
"secp521r1": 1
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 4
},
"SHA2": {
"SHA-256": 6,
"SHA-384": 3,
"SHA-512": 4,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 2
},
"RNG": {
"RBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS PUB 186-4": 7
},
"ISO": {
"ISO/IEC 14888-3": 2,
"ISO/IEC 18031:2011": 2,
"ISO/IEC 9796-2": 3
},
"NIST": {
"NIST SP 800-38A": 3,
"NIST SP 800-56A": 4,
"SP 800-90A": 2
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2818": 2,
"RFC 2986": 1,
"RFC 3447": 1,
"RFC 3526": 4,
"RFC 4253": 1,
"RFC 4346": 1,
"RFC 5077": 1,
"RFC 5246": 3,
"RFC 5280": 2,
"RFC 5288": 2,
"RFC 5289": 8,
"RFC 6125": 1,
"RFC 6960": 1
},
"X509": {
"X.509": 9
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 12,
"AES-256": 2
}
},
"constructions": {
"MAC": {
"HMAC": 6,
"HMAC-SHA-256": 3,
"HMAC-SHA-384": 3,
"HMAC-SHA-512": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {
"TLS": {
"TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 2,
"TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 2,
"TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
"TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 4,
"TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 4
}
},
"vendor": {
"NXP": {
"NXP": 3
}
},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20231206101110-05\u002700\u0027",
"/Creator": "Microsoft\u00ae Word for Microsoft 365",
"/ModDate": "D:20231206101110-05\u002700\u0027",
"/Producer": "Microsoft\u00ae Word for Microsoft 365",
"pdf_file_size_bytes": 806985,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 34
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/CPP_ND_V2.2E.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11391-vr.pdf",
"scheme": "US",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11391-st.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "c6d49796101d17368fe5faf2e82c7b00e608c6b183843103c04b891f400302fb",
"source_hash": "a4d0bab3e9fef4cf3be2563d1bb83075401c071cee33131e9c82456763f16b4b",
"txt_hash": "bbef31eba44d7bce9b3169aeea16474cbf308008168e2f11ea87c8a3bae571a3"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "1fc7b4f852029f2ef8de93db924fe7a2b01a830f8bea6ba914abb91397b1bbbd",
"source_hash": "13f23fcc72257981355d51bf458ed3821604b164528049cf9527bebf2246a28b",
"txt_hash": "c464b9f0d55a08a9d38464acbf9530913afb3880b6a8313e532a93d2c928253f"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "b067d759c3f681955db74b88a9ba9361c9793df92adf13529fdde32e8c68d6ca",
"source_hash": "6598f828b1c8927a583f63587323a8f1e2bbfe4fa938a6e440fa56782fa98c98",
"txt_hash": "721d93147eac78fd8d00a84ab0c86e87a7ecef219936a9dd1e9db6123b4b80be"
}
},
"status": "archived"
}